Subject: [PATCH V11 0/7] dma: add Qualcomm Technologies HIDMA driver

From: [email-masked] (Sinan Kaya)
Date: Sun, 3 Jan 2016 22:51:45 -0500

On 1/3/2016 10:36 PM, Vinod Koul wrote:
> On Sun, Jan 03, 2016 at 07:09:23PM -0500, Sinan Kaya wrote:
>> Hi Vinod,
>>
>>>
>>
>> Can I have your ACK on your series if you are OK?
> 
> Why ACK, shouldn't this be merged thru dmaengine tree? I would need ack on
> DT patches first :)
> 

You are right about merge. I was interested in to see if you had any outstanding questions.
I know I addressed your tx_status question.

Mark, Arnd;
Can I have your ack for the series if you are OK?

I think we have beaten the patches enough.

Sinan

-- 
Sinan Kaya
Qualcomm Technologies, Inc. on behalf of Qualcomm Innovation Center, Inc.
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum, a Linux Foundation Collaborative Project